Parlament v2.2.3 – Themeforest Political WordPress Theme

Parlament v2.2.3 – Themeforest Political WordPress Theme
Version 2.2.3
Compatible with WPML, BuddyPress 2.0.x, BuddyPress 1.9.x, BuddyPress 1.8.x, BuddyPress 1.7.x, WooCommerce 2.1.x, WooCommerce 2.0.x, Events Calendar Pro 3.x, Events Calendar Pro, Events Calendar
Support WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6
Layouts Responsive
Columns 4+
Designers ThemeForest
Added 27-05-2015

Parlament is a political WordPress theme which features a highly interactive and retina-ready design, fully responsive implementation and a focus on user experience, usability and performance. The theme also features a flexible design, top notch support and I think it’s safe to say that is one of the easiest and most intuitive to use political themes on the market right now.

View Demo Downloads